﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 19xB/C (1 yr) A&B Vertical Acc RS-232 /5520
INSTRUMENT:            Sub Fluke 19xB/C (1 yr) A&B DCV Acc RS-232 /5520
INSTRUMENT:            Sub Fluke 19xB/C (1 yr) A&B ACV Acc RS-232 /5520
INSTRUMENT:            Sub Fluke 19xB/C (1 yr) A&B ACV AC Coupled RS-232 /5520
INSTRUMENT:            Sub Fluke 19xB/C (1 yr) A&B V Peak Meas RS-232 /5520
DATE:                  2018-04-03 07:42:38
AUTHOR:                Fluke
REVISION:              $Revision: 23242 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       134
NUMBER OF LINES:       2166
CONFIGURATION:         Fluke 5520A
=============================================================================
#
#  Procedure Author:
#        DT, GMO, DFM, VY
#
#  Models covered:
#        192B, 196B, 199B,
#        192C, 196C, 199C, 215C, 225C
#
#  Compatibility:
#        MET/CAL 8.2 and later
#
# This procedure is intended for use with MET/CAL® calibration software; the
# terms and conditions set forth in your MET/CAL license apply to this
# procedure.
#
# Due to Fluke's policy of continuously updating our products, this procedure
# may contain minor differences in methods used and/or specifications to
# those found in the manual or other documentation. While every effort has
# been made to ensure that this procedure is accurate, Fluke cannot be held
# responsible for the consequences of error or omissions found within this
# procedure.
#
# The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         AB_VERTICAL                  PSUBI("A&B Vertical Acc")
  1.002  JMPL         AB_DCV                       PSUBI("A&B DCV Acc")
  1.003  JMPL         AB_ACV                       PSUBI("A&B ACV Acc")
  1.004  JMPL         AB_ACV_AC_COUPLED            PSUBI("A&B ACV AC Coupled")
  1.005  JMPL         AB_VPK                       PSUBI("A&B V Peak Meas")
  1.006  DISP         Subprocedure not found!
  1.007  END

  1.008  EVAL   Increment Line Number

# ====== Input A&B Vertical (Cursor) Accuracy ===============================

  2.001  LABEL        AB_VERTICAL
  2.002  RSLT         =
  2.003  RSLT         =VERTICAL (CURSOR) ACCURACY TEST
  2.004  RSLT         =
  2.005  HEAD         VERTICAL (CURSOR) ACCURACY TEST, {Input A}
# Set measurement delay to 6 seconds.
  2.006  MATH         @Wait = 6
  2.007  TARGET       -p

# Do 2mV/div tests if 2mV/div is on.
  2.008  IF           @Division2mVOn
  2.009  HEAD         -2 2 mV/div
  2.010  CALL         Sub Fluke ScopeMeter Default Setup RS-232
# (A) on, BW 10 kHz, B off, 5 mV/div, 10 ms/div; Probe 1:1, Autorange off.
  2.011  CALL         Sub Fluke ScopeMeter Program Setup RS-232
# Command too long for single statement. Cannot use OTERM.
  2.012  PORT         [OTERM NONE]
  2.013  PORT         #0[32][10][0][2][128][1][129][32][20][0][2][0][1][1][32][111][0][5][0][0][0][12][254][10][32][113][0][5][255][255][255][254][254][249][32][13][0][2][0][0][0][32][11][0][1][2][2][32][70][0][7][128][1][0][0][0][0][0][129]
  2.014  PORT         [160][115][0][1][0][0][13]
  2.015  PORT         [OTERM CR]
  2.016  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  2.017  HEAD         -2 [7][D250][7][D250][7][D250][7][D250][7][D250]
  2.018  PIC          19x_ab_input_55.jpg
  2.019  HEAD         -2 2 mV/div
  2.020  DISP         The next connection change occurs in
  2.020  DISP         approximately 18 minutes.
# Select 2 mV/div.
  2.021  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  2.022  PORT         #0[160][14][0][5][0][0][0][16][253][13]
  2.023  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  2.024  TARGET       -m
# Cursor 1 on A, average off; apply +6 mV; average on; get result.
  2.025  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  2.026  PORT         #0[160][38][0][2][0][3][3]
  2.027  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  2.028  5520         6.00mV                                            S  2W
  2.029  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  2.030  PORT         #0[160][38][0][2][1][3][4]
  2.031  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  2.032  MATH         @Cmd = "QM 54"
  2.033  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  2.034  MATH         ValuePos = MEM; AccPos = REFACC()
# Average off; apply -6 mV; average on; get result.
  2.035  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  2.036  PORT         #0[160][38][0][2][0][3][3]
  2.037  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  2.038  5520         -6.00mV                                           S  2W
  2.039  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  2.040  PORT         #0[160][38][0][2][1][3][4]
  2.041  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  2.042  MATH         @Cmd = "QM 54"
  2.043  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  2.044  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
# Retrieve 6mV System Accuracy. Multiply by SQRT(2) due to 2 (±) readings.
  2.045  MATH         L[1] = AccPos * SQRT(2)
# Convert retrieved accuracy (in base units) to millivolts.
  2.046  MATH         L[1] = L[1] / 1E-3
  2.047  ACC          12.00mV        L1U
# UUT accuracy is ±(2.5% rdg + 0.08 range/div).
  2.048  MEMCX        12.00mV        2.5% 0.16U    2mV/div
  3.001  ENDIF

  3.002  HEAD         -2 5 mV/div

  3.003  IF           NOT(@Division2mVOn)
  3.004  CALL         Sub Fluke ScopeMeter Default Setup RS-232
# (A) on, BW 10 kHz, B off, 5 mV/div, 10 ms/div; Probe 1:1, Autorange off.
  3.005  CALL         Sub Fluke ScopeMeter Program Setup RS-232
# Command too long for single statement. Cannot use OTERM.
  3.006  PORT         [OTERM NONE]
  3.007  PORT         #0[32][10][0][2][128][1][129][32][20][0][2][0][1][1][32][111][0][5][0][0][0][12][254][10][32][113][0][5][255][255][255][254][254][249][32][13][0][2][0][0][0][32][11][0][1][2][2][32][70][0][7][128][1][0][0][0][0][0][129]
  3.008  PORT         [160][115][0][1][0][0][13]
  3.009  PORT         [OTERM CR]
  3.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  3.011  PIC          19x_ab_input_55.jpg
  3.012  DISP         The next connection change occurs in
  3.012  DISP         approximately 18 minutes.
  3.013  ENDIF

# Select 5 mV/div.
  3.014  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  3.015  PORT         #0[160][14][0][5][0][0][0][4][254][2]
  3.016  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  3.017  TARGET       -m
  3.018  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  3.019  PORT         #0[160][38][0][2][0][3][3]
  3.020  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  3.021  5520         15.00mV                                           S  2W
  3.022  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  3.023  PORT         #0[160][38][0][2][1][3][4]
  3.024  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  3.025  MATH         @Cmd = "QM 54"
  3.026  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  3.027  MATH         ValuePos = MEM; AccPos = REFACC()
  3.028  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  3.029  PORT         #0[160][38][0][2][0][3][3]
  3.030  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  3.031  5520         -15.00mV                                          S  2W
  3.032  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  3.033  PORT         #0[160][38][0][2][1][3][4]
  3.034  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  3.035  MATH         @Cmd = "QM 54"
  3.036  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  3.037  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
  3.038  MATH         L[1] = AccPos * SQRT(2)
  3.039  MATH         L[1] = L[1] / 1E-3
  3.040  ACC          30.00mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
  3.041  MEMCX        30.00mV        1.5% 0.2U     5mV/div

  4.001  HEAD         -2 10 mV/div
  4.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  4.003  PORT         #0[160][14][0][5][0][0][0][8][254][6]
  4.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  4.005  TARGET       -m
  4.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  4.007  PORT         #0[160][38][0][2][0][3][3]
  4.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  4.009  5520         30.00mV                                           S  2W
  4.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  4.011  PORT         #0[160][38][0][2][1][3][4]
  4.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  4.013  MATH         @Cmd = "QM 54"
  4.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  4.015  MATH         ValuePos = MEM; AccPos = REFACC()
  4.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  4.017  PORT         #0[160][38][0][2][0][3][3]
  4.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  4.019  5520         -30.00mV                                          S  2W
  4.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  4.021  PORT         #0[160][38][0][2][1][3][4]
  4.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  4.023  MATH         @Cmd = "QM 54"
  4.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  4.025  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
  4.026  MATH         L[1] = AccPos * SQRT(2)
  4.027  MATH         L[1] = L[1] / 1E-3
  4.028  ACC          60.00mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
  4.029  MEMCX        60.00mV        1.5% 0.4U     10mV/div

  5.001  HEAD         -2 20 mV/div
  5.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  5.003  PORT         #0[160][14][0][5][0][0][0][16][254][14]
  5.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  5.005  TARGET       -m
  5.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  5.007  PORT         #0[160][38][0][2][0][3][3]
  5.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  5.009  5520         60.0mV                                            S  2W
  5.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  5.011  PORT         #0[160][38][0][2][1][3][4]
  5.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  5.013  MATH         @Cmd = "QM 54"
  5.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  5.015  MATH         ValuePos = MEM; AccPos = REFACC()
  5.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  5.017  PORT         #0[160][38][0][2][0][3][3]
  5.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  5.019  5520         -60.0mV                                           S  2W
  5.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  5.021  PORT         #0[160][38][0][2][1][3][4]
  5.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  5.023  MATH         @Cmd = "QM 54"
  5.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  5.025  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
  5.026  MATH         L[1] = AccPos * SQRT(2)
  5.027  MATH         L[1] = L[1] / 1E-3
  5.028  ACC          120.0mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
  5.029  MEMCX        120.0mV        1.5% 0.8U     20mV/div

  6.001  HEAD         -2 50 mV/div
  6.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  6.003  PORT         #0[160][14][0][5][0][0][0][4][255][3]
  6.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  6.005  TARGET       -m
  6.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  6.007  PORT         #0[160][38][0][2][0][3][3]
  6.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  6.009  5520         150.0mV                                           S  2W
  6.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  6.011  PORT         #0[160][38][0][2][1][3][4]
  6.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  6.013  MATH         @Cmd = "QM 54"
  6.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  6.015  MATH         ValuePos = MEM; AccPos = REFACC()
  6.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  6.017  PORT         #0[160][38][0][2][0][3][3]
  6.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  6.019  5520         -150.0mV                                          S  2W
  6.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  6.021  PORT         #0[160][38][0][2][1][3][4]
  6.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  6.023  MATH         @Cmd = "QM 54"
  6.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  6.025  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
  6.026  MATH         L[1] = AccPos * SQRT(2)
  6.027  MATH         L[1] = L[1] / 1E-3
  6.028  ACC          300.0mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
  6.029  MEMCX        300.0mV        1.5% 2U       50mV/div

  7.001  HEAD         -2 100 mV/div
  7.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  7.003  PORT         #0[160][14][0][5][0][0][0][8][255][7]
  7.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  7.005  TARGET       -m
  7.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  7.007  PORT         #0[160][38][0][2][0][3][3]
  7.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  7.009  5520         300.0mV                                           S  2W
  7.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  7.011  PORT         #0[160][38][0][2][1][3][4]
  7.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  7.013  MATH         @Cmd = "QM 54"
  7.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  7.015  MATH         ValuePos = MEM; AccPos = REFACC()
  7.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  7.017  PORT         #0[160][38][0][2][0][3][3]
  7.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  7.019  5520         -300.0mV                                          S  2W
  7.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  7.021  PORT         #0[160][38][0][2][1][3][4]
  7.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  7.023  MATH         @Cmd = "QM 54"
  7.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  7.025  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
  7.026  MATH         L[1] = AccPos * SQRT(2)
  7.027  MATH         L[1] = L[1] / 1E-3
  7.028  ACC          600.0mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
  7.029  MEMCX        600.0mV        1.5% 4U       100mV/div

  8.001  HEAD         -2 200 mV/div
  8.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  8.003  PORT         #0[160][14][0][5][0][0][0][16][255][15]
  8.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  8.005  TARGET       -m
  8.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  8.007  PORT         #0[160][38][0][2][0][3][3]
  8.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  8.009  5520         600.0mV                                           S  2W
  8.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  8.011  PORT         #0[160][38][0][2][1][3][4]
  8.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  8.013  MATH         @Cmd = "QM 54"
  8.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  8.015  MATH         ValuePos = MEM; AccPos = REFACC()
  8.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  8.017  PORT         #0[160][38][0][2][0][3][3]
  8.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  8.019  5520         -600.0mV                                          S  2W
  8.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  8.021  PORT         #0[160][38][0][2][1][3][4]
  8.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  8.023  MATH         @Cmd = "QM 54"
  8.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  8.025  MATH         MEM = (ValuePos - MEM)
  8.026  MATH         L[1] = AccPos * SQRT(2)
  8.027  ACC          1.200V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
  8.028  MEMCX        1.200V         1.5% 8e-3U    200mV/div

  9.001  HEAD         -2 500 mV/div
  9.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  9.003  PORT         #0[160][14][0][5][0][0][0][4][0][4]
  9.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  9.005  TARGET       -m
  9.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  9.007  PORT         #0[160][38][0][2][0][3][3]
  9.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  9.009  5520         1.500V                                            S  2W
  9.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  9.011  PORT         #0[160][38][0][2][1][3][4]
  9.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  9.013  MATH         @Cmd = "QM 54"
  9.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  9.015  MATH         ValuePos = MEM; AccPos = REFACC()
  9.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  9.017  PORT         #0[160][38][0][2][0][3][3]
  9.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  9.019  5520         -1.500V                                           S  2W
  9.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  9.021  PORT         #0[160][38][0][2][1][3][4]
  9.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  9.023  MATH         @Cmd = "QM 54"
  9.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  9.025  MATH         MEM = ValuePos - MEM
  9.026  MATH         L[1] = AccPos * SQRT(2)
  9.027  ACC          3.000V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
  9.028  MEMCX        3.000V         1.5% 0.02U    500mV/div

 10.001  HEAD         -2 1 V/div
 10.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 10.003  PORT         #0[160][14][0][5][0][0][0][8][0][8]
 10.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 10.005  TARGET       -m
 10.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 10.007  PORT         #0[160][38][0][2][0][3][3]
 10.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 10.009  5520         3.000V                                            S  2W
 10.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 10.011  PORT         #0[160][38][0][2][1][3][4]
 10.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 10.013  MATH         @Cmd = "QM 54"
 10.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 10.015  MATH         ValuePos = MEM; AccPos = REFACC()
 10.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 10.017  PORT         #0[160][38][0][2][0][3][3]
 10.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 10.019  5520         -3.000V                                           S  2W
 10.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 10.021  PORT         #0[160][38][0][2][1][3][4]
 10.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 10.023  MATH         @Cmd = "QM 54"
 10.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 10.025  MATH         MEM = ValuePos - MEM
 10.026  MATH         L[1] = AccPos * SQRT(2)
 10.027  ACC          6.000V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 10.028  MEMCX        6.000V         1.5% 0.04U    1V/div

 11.001  HEAD         -2 2 V/div
 11.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 11.003  PORT         #0[160][14][0][5][0][0][0][16][0][16]
 11.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 11.005  TARGET       -m
 11.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 11.007  PORT         #0[160][38][0][2][0][3][3]
 11.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 11.009  5520         6.0V                                              S  2W
 11.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 11.011  PORT         #0[160][38][0][2][1][3][4]
 11.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 11.013  MATH         @Cmd = "QM 54"
 11.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 11.015  MATH         ValuePos = MEM; AccPos = REFACC()
 11.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 11.017  PORT         #0[160][38][0][2][0][3][3]
 11.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 11.019  5520         -6.0V                                             S  2W
 11.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 11.021  PORT         #0[160][38][0][2][1][3][4]
 11.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 11.023  MATH         @Cmd = "QM 54"
 11.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 11.025  MATH         MEM = ValuePos - MEM
 11.026  MATH         L[1] = AccPos * SQRT(2)
 11.027  ACC          12.00V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 11.028  MEMCX        12.00V         1.5% 0.08U    2V/div

 12.001  HEAD         -2 5 V/div
 12.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 12.003  PORT         #0[160][14][0][5][0][0][0][4][1][5]
 12.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 12.005  TARGET       -m
 12.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 12.007  PORT         #0[160][38][0][2][0][3][3]
 12.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 12.009  5520         15.00V                                            S  2W
 12.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 12.011  PORT         #0[160][38][0][2][1][3][4]
 12.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 12.013  MATH         @Cmd = "QM 54"
 12.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 12.015  MATH         ValuePos = MEM; AccPos = REFACC()
 12.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 12.017  PORT         #0[160][38][0][2][0][3][3]
 12.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 12.019  5520         -15.00V                                           S  2W
 12.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 12.021  PORT         #0[160][38][0][2][1][3][4]
 12.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 12.023  MATH         @Cmd = "QM 54"
 12.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 12.025  MATH         MEM = ValuePos - MEM
 12.026  MATH         L[1] = AccPos * SQRT(2)
 12.027  ACC          30.00V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 12.028  MEMCX        30.00V         1.5% 0.2U     5V/div

 13.001  HEAD         -2 10 V/div
 13.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 13.003  PORT         #0[160][14][0][5][0][0][0][8][1][9]
 13.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 13.005  TARGET       -m
 13.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 13.007  PORT         #0[160][38][0][2][0][3][3]
 13.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 13.009  5520         30.00V                                            S  2W
 13.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 13.011  PORT         #0[160][38][0][2][1][3][4]
 13.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 13.013  MATH         @Cmd = "QM 54"
 13.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 13.015  MATH         ValuePos = MEM; AccPos = REFACC()
 13.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 13.017  PORT         #0[160][38][0][2][0][3][3]
 13.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 13.019  5520         -30.00V                                           S  2W
 13.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 13.021  PORT         #0[160][38][0][2][1][3][4]
 13.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 13.023  MATH         @Cmd = "QM 54"
 13.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 13.025  MATH         MEM = ValuePos - MEM
 13.026  MATH         L[1] = AccPos * SQRT(2)
 13.027  ACC          60.00V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 13.028  MEMCX        60.00V         1.5% 0.4U     10V/div

 14.001  HEAD         -2 20 V/div
 14.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 14.003  PORT         #0[160][14][0][5][0][0][0][16][1][17]
 14.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 14.005  TARGET       -m
 14.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 14.007  PORT         #0[160][38][0][2][0][3][3]
 14.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 14.009  5520         60V                                               S  2W
 14.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 14.011  PORT         #0[160][38][0][2][1][3][4]
 14.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 14.013  MATH         @Cmd = "QM 54"
 14.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 14.015  MATH         ValuePos = MEM; AccPos = REFACC()
 14.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 14.017  PORT         #0[160][38][0][2][0][3][3]
 14.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 14.019  5520         -60V                                              S  2W
 14.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 14.021  PORT         #0[160][38][0][2][1][3][4]
 14.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 14.023  MATH         @Cmd = "QM 54"
 14.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 14.025  MATH         MEM = ValuePos - MEM
 14.026  MATH         L[1] = AccPos * SQRT(2)
 14.027  ACC          120.0V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 14.028  MEMCX        120.0V         1.5% 0.8U     20V/div

 15.001  HEAD         -2 50 V/div
 15.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 15.003  PORT         #0[160][14][0][5][0][0][0][4][2][6]
 15.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 15.005  TARGET       -m
 15.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 15.007  PORT         #0[160][38][0][2][0][3][3]
 15.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 15.009  5520         150.0V                                            S  2W
 15.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 15.011  PORT         #0[160][38][0][2][1][3][4]
 15.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 15.013  MATH         @Cmd = "QM 54"
 15.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 15.015  MATH         ValuePos = MEM; AccPos = REFACC()
 15.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 15.017  PORT         #0[160][38][0][2][0][3][3]
 15.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 15.019  5520         -150.0V                                           S  2W
 15.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 15.021  PORT         #0[160][38][0][2][1][3][4]
 15.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 15.023  MATH         @Cmd = "QM 54"
 15.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 15.025  MATH         MEM = ValuePos - MEM
 15.026  MATH         L[1] = AccPos * SQRT(2)
 15.027  ACC          300.0V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 15.028  MEMCX        300.0V         1.5% 2U       50V/div

 16.001  HEAD         -2 100 V/div
 16.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 16.003  PORT         #0[160][14][0][5][0][0][0][8][2][10]
 16.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 16.005  TARGET       -m
 16.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 16.007  PORT         #0[160][38][0][2][0][3][3]
 16.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 16.009  5520         300.0V                                            S  2W
 16.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 16.011  PORT         #0[160][38][0][2][1][3][4]
 16.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 16.013  MATH         @Cmd = "QM 54"
 16.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 16.015  MATH         ValuePos = MEM; AccPos = REFACC()
 16.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 16.017  PORT         #0[160][38][0][2][0][3][3]
 16.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 16.019  5520         -300.0V                                           S  2W
 16.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 16.021  PORT         #0[160][38][0][2][1][3][4]
 16.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 16.023  MATH         @Cmd = "QM 54"
 16.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 16.025  MATH         MEM = ValuePos - MEM
 16.026  MATH         L[1] = AccPos * SQRT(2)
 16.027  ACC          600.0V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 16.028  MEMCX        600.0V         1.5% 4U       100V/div

 17.001  HEAD         -2
 17.002  5520         *                                                 S

 17.003  RSLT         =
 17.004  HEAD         VERTICAL (CURSOR) ACCURACY TEST, {Input B}
 17.005  TARGET       -p

 17.006  IF           @Division2mVOn
 17.007  HEAD         -2 2 mV/div
 17.008  CALL         Sub Fluke ScopeMeter Default Setup RS-232
 17.009  CALL         Sub Fluke ScopeMeter Program Setup RS-232
# B on, BW 10 kHz, A off, Probe 1:1, B trace centered, 5 mV/div, 10 ms/div.
# Command too long for single statement. Cannot use OTERM.
 17.010  PORT         [OTERM NONE]
 17.011  PORT         #0[32][20][0][2][128][1][129][32][10][0][2][0][1][1][32][111][0][5][0][0][0][12][254][10][32][113][0][5][255][255][255][254][254][249][32][23][0][2][0][0][0][32][21][0][1][2][2][32][70][0][7][128][1][1][0][0][0][0][130]
 17.012  PORT         [160][115][0][1][0][0][13]
 17.013  PORT         [OTERM CR]
 17.014  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
# Select 2 mV/div.
 17.015  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 17.016  PORT         #0[160][24][0][5][0][0][0][16][253][13]
 17.017  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 17.018  TARGET       -m
# Cursor 1 on B, average off; apply +6 mV; average on; get result.
 17.019  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 17.020  PORT         #0[160][38][0][2][0][3][3]
 17.021  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 17.022  5520         6.00mV                                            S  2W
 17.023  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 17.024  PORT         #0[160][38][0][2][1][3][4]
 17.025  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 17.026  MATH         @Cmd = "QM 54"
 17.027  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 17.028  MATH         ValuePos = MEM; AccPos = REFACC()
# Average off; apply -6 mV; average on; get result.
 17.029  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 17.030  PORT         #0[160][38][0][2][0][3][3]
 17.031  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 17.032  5520         -6.00mV                                           S  2W
 17.033  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 17.034  PORT         #0[160][38][0][2][1][3][4]
 17.035  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 17.036  MATH         @Cmd = "QM 54"
 17.037  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 17.038  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
 17.039  MATH         L[1] = AccPos * SQRT(2)
 17.040  MATH         L[1] = L[1] / 1E-3
 17.041  ACC          12.00mV        L1U
# UUT accuracy is ±(2.5% rdg + 0.08 range/div).
 17.042  MEMCX        12.00mV        2.5% 0.16U    2mV/div
 18.001  ENDIF

 18.002  HEAD         -2 5 mV/div

 18.003  IF           NOT(@Division2mVOn)
 18.004  CALL         Sub Fluke ScopeMeter Default Setup RS-232
 18.005  CALL         Sub Fluke ScopeMeter Program Setup RS-232
# B on, BW 10 kHz, A off, Probe 1:1, B trace centered, 5 mV/div, 10 ms/div.
 18.006  PORT         #0[32][20][0][2][128][1][129][32][10][0][2][0][1][1][32][111][0][5][0][0][0][12][254][10][32][113][0][5][255][255][255][254][254][249][32][21][0][1][2][2][32][70][0][7][128][1][1][0][0][0][0][130][160][115][0][1][0][0]
 18.007  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 18.008  ENDIF

# Select 5 mV/div.
 18.009  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 18.010  PORT         #0[160][24][0][5][0][0][0][4][254][2]
 18.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 18.012  TARGET       -m
 18.013  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 18.014  PORT         #0[160][38][0][2][0][3][3]
 18.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 18.016  5520         15.00mV                                           S  2W
 18.017  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 18.018  PORT         #0[160][38][0][2][1][3][4]
 18.019  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 18.020  MATH         @Cmd = "QM 54"
 18.021  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 18.022  MATH         ValuePos = MEM; AccPos = REFACC()
 18.023  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 18.024  PORT         #0[160][38][0][2][0][3][3]
 18.025  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 18.026  5520         -15.00mV                                          S  2W
 18.027  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 18.028  PORT         #0[160][38][0][2][1][3][4]
 18.029  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 18.030  MATH         @Cmd = "QM 54"
 18.031  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 18.032  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
 18.033  MATH         L[1] = AccPos * SQRT(2)
 18.034  MATH         L[1] = L[1] / 1E-3
 18.035  ACC          30.00mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 18.036  MEMCX        30.00mV        1.5% 0.2U     5mV/div

 19.001  HEAD         -2 10 mV/div
 19.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 19.003  PORT         #0[160][24][0][5][0][0][0][8][254][6]
 19.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 19.005  TARGET       -m
 19.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 19.007  PORT         #0[160][38][0][2][0][3][3]
 19.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 19.009  5520         30.00mV                                           S  2W
 19.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 19.011  PORT         #0[160][38][0][2][1][3][4]
 19.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 19.013  MATH         @Cmd = "QM 54"
 19.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 19.015  MATH         ValuePos = MEM; AccPos = REFACC()
 19.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 19.017  PORT         #0[160][38][0][2][0][3][3]
 19.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 19.019  5520         -30.00mV                                          S  2W
 19.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 19.021  PORT         #0[160][38][0][2][1][3][4]
 19.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 19.023  MATH         @Cmd = "QM 54"
 19.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 19.025  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
 19.026  MATH         L[1] = AccPos * SQRT(2)
 19.027  MATH         L[1] = L[1] / 1E-3
 19.028  ACC          60.00mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 19.029  MEMCX        60.00mV        1.5% 0.4U     10mV/div

 20.001  HEAD         -2 20 mV/div
 20.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 20.003  PORT         #0[160][24][0][5][0][0][0][16][254][14]
 20.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 20.005  TARGET       -m
 20.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 20.007  PORT         #0[160][38][0][2][0][3][3]
 20.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 20.009  5520         60.00mV                                           S  2W
 20.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 20.011  PORT         #0[160][38][0][2][1][3][4]
 20.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 20.013  MATH         @Cmd = "QM 54"
 20.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 20.015  MATH         ValuePos = MEM; AccPos = REFACC()
 20.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 20.017  PORT         #0[160][38][0][2][0][3][3]
 20.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 20.019  5520         -60.00mV                                          S  2W
 20.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 20.021  PORT         #0[160][38][0][2][1][3][4]
 20.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 20.023  MATH         @Cmd = "QM 54"
 20.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 20.025  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
 20.026  MATH         L[1] = AccPos * SQRT(2)
 20.027  MATH         L[1] = L[1] / 1E-3
 20.028  ACC          120.0mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 20.029  MEMCX        120.0mV        1.5% 0.8U     20mV/div

 21.001  HEAD         -2 50 mV/div
 21.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 21.003  PORT         #0[160][24][0][5][0][0][0][4][255][3]
 21.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 21.005  TARGET       -m
 21.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 21.007  PORT         #0[160][38][0][2][0][3][3]
 21.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 21.009  5520         150.0mV                                           S  2W
 21.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 21.011  PORT         #0[160][38][0][2][1][3][4]
 21.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 21.013  MATH         @Cmd = "QM 54"
 21.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 21.015  MATH         ValuePos = MEM; AccPos = REFACC()
 21.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 21.017  PORT         #0[160][38][0][2][0][3][3]
 21.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 21.019  5520         -150.0mV                                          S  2W
 21.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 21.021  PORT         #0[160][38][0][2][1][3][4]
 21.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 21.023  MATH         @Cmd = "QM 54"
 21.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 21.025  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
 21.026  MATH         L[1] = AccPos * SQRT(2)
 21.027  MATH         L[1] = L[1] / 1E-3
 21.028  ACC          300.0mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 21.029  MEMCX        300.0mV        1.5% 2U       50mV/div

 22.001  HEAD         -2 100 mV/div
 22.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 22.003  PORT         #0[160][24][0][5][0][0][0][8][255][7]
 22.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 22.005  TARGET       -m
 22.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 22.007  PORT         #0[160][38][0][2][0][3][3]
 22.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 22.009  5520         300.0mV                                           S  2W
 22.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 22.011  PORT         #0[160][38][0][2][1][3][4]
 22.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 22.013  MATH         @Cmd = "QM 54"
 22.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 22.015  MATH         ValuePos = MEM; AccPos = REFACC()
 22.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 22.017  PORT         #0[160][38][0][2][0][3][3]
 22.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 22.019  5520         -300.0mV                                          S  2W
 22.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 22.021  PORT         #0[160][38][0][2][1][3][4]
 22.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 22.023  MATH         @Cmd = "QM 54"
 22.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 22.025  MATH         MEM = (ValuePos * 1E+3) - (MEM * 1E+3)
 22.026  MATH         L[1] = AccPos * SQRT(2)
 22.027  MATH         L[1] = L[1] / 1E-3
 22.028  ACC          600.0mV        L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 22.029  MEMCX        600.0mV        1.5% 4U       100mV/div

 23.001  HEAD         -2 200 mV/div
 23.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 23.003  PORT         #0[160][24][0][5][0][0][0][16][255][15]
 23.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 23.005  TARGET       -m
 23.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 23.007  PORT         #0[160][38][0][2][0][3][3]
 23.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 23.009  5520         600mV                                             S  2W
 23.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 23.011  PORT         #0[160][38][0][2][1][3][4]
 23.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 23.013  MATH         @Cmd = "QM 54"
 23.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 23.015  MATH         ValuePos = MEM; AccPos = REFACC()
 23.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 23.017  PORT         #0[160][38][0][2][0][3][3]
 23.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 23.019  5520         -600mV                                            S  2W
 23.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 23.021  PORT         #0[160][38][0][2][1][3][4]
 23.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 23.023  MATH         @Cmd = "QM 54"
 23.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 23.025  MATH         MEM = (ValuePos - MEM)
 23.026  MATH         L[1] = AccPos * SQRT(2)
 23.027  ACC          1.200V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 23.028  MEMCX        1.200V         1.5% 8e-3U    200mV/div

 24.001  HEAD         -2 500 mV/div
 24.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 24.003  PORT         #0[160][24][0][5][0][0][0][4][0][4]
 24.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 24.005  TARGET       -m
 24.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 24.007  PORT         #0[160][38][0][2][0][3][3]
 24.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 24.009  5520         1.500V                                            S  2W
 24.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 24.011  PORT         #0[160][38][0][2][1][3][4]
 24.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 24.013  MATH         @Cmd = "QM 54"
 24.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 24.015  MATH         ValuePos = MEM; AccPos = REFACC()
 24.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 24.017  PORT         #0[160][38][0][2][0][3][3]
 24.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 24.019  5520         -1.500V                                           S  2W
 24.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 24.021  PORT         #0[160][38][0][2][1][3][4]
 24.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 24.023  MATH         @Cmd = "QM 54"
 24.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 24.025  MATH         MEM = ValuePos - MEM
 24.026  MATH         L[1] = AccPos * SQRT(2)
 24.027  ACC          3.000V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 24.028  MEMCX        3.000V         1.5% 0.02U    500mV/div

 25.001  HEAD         -2 1 V/div
 25.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 25.003  PORT         #0[160][24][0][5][0][0][0][8][0][8]
 25.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 25.005  TARGET       -m
 25.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 25.007  PORT         #0[160][38][0][2][0][3][3]
 25.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 25.009  5520         3.000V                                            S  2W
 25.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 25.011  PORT         #0[160][38][0][2][1][3][4]
 25.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 25.013  MATH         @Cmd = "QM 54"
 25.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 25.015  MATH         ValuePos = MEM; AccPos = REFACC()
 25.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 25.017  PORT         #0[160][38][0][2][0][3][3]
 25.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 25.019  5520         -3.000V                                           S  2W
 25.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 25.021  PORT         #0[160][38][0][2][1][3][4]
 25.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 25.023  MATH         @Cmd = "QM 54"
 25.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 25.025  MATH         MEM = ValuePos - MEM
 25.026  MATH         L[1] = AccPos * SQRT(2)
 25.027  ACC          6.000V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 25.028  MEMCX        6.000V         1.5% 0.04U    1V/div

 26.001  HEAD         -2 2 V/div
 26.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 26.003  PORT         #0[160][24][0][5][0][0][0][16][0][16]
 26.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 26.005  TARGET       -m
 26.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 26.007  PORT         #0[160][38][0][2][0][3][3]
 26.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 26.009  5520         6.0V                                              S  2W
 26.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 26.011  PORT         #0[160][38][0][2][1][3][4]
 26.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 26.013  MATH         @Cmd = "QM 54"
 26.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 26.015  MATH         ValuePos = MEM; AccPos = REFACC()
 26.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 26.017  PORT         #0[160][38][0][2][0][3][3]
 26.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 26.019  5520         -6.0V                                             S  2W
 26.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 26.021  PORT         #0[160][38][0][2][1][3][4]
 26.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 26.023  MATH         @Cmd = "QM 54"
 26.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 26.025  MATH         MEM = ValuePos - MEM
 26.026  MATH         L[1] = AccPos * SQRT(2)
 26.027  ACC          12.00V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 26.028  MEMCX        12.00V         1.5% 0.08U    2V/div

 27.001  HEAD         -2 5 V/div
 27.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 27.003  PORT         #0[160][24][0][5][0][0][0][4][1][5]
 27.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 27.005  TARGET       -m
 27.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 27.007  PORT         #0[160][38][0][2][0][3][3]
 27.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 27.009  5520         15.00V                                            S  2W
 27.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 27.011  PORT         #0[160][38][0][2][1][3][4]
 27.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 27.013  MATH         @Cmd = "QM 54"
 27.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 27.015  MATH         ValuePos = MEM; AccPos = REFACC()
 27.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 27.017  PORT         #0[160][38][0][2][0][3][3]
 27.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 27.019  5520         -15.00V                                           S  2W
 27.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 27.021  PORT         #0[160][38][0][2][1][3][4]
 27.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 27.023  MATH         @Cmd = "QM 54"
 27.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 27.025  MATH         MEM = ValuePos - MEM
 27.026  MATH         L[1] = AccPos * SQRT(2)
 27.027  ACC          30.00V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 27.028  MEMCX        30.00V         1.5% 0.2U     5V/div

 28.001  HEAD         -2 10 V/div
 28.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 28.003  PORT         #0[160][24][0][5][0][0][0][8][1][9]
 28.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 28.005  TARGET       -m
 28.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 28.007  PORT         #0[160][38][0][2][0][3][3]
 28.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 28.009  5520         30.00V                                            S  2W
 28.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 28.011  PORT         #0[160][38][0][2][1][3][4]
 28.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 28.013  MATH         @Cmd = "QM 54"
 28.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 28.015  MATH         ValuePos = MEM; AccPos = REFACC()
 28.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 28.017  PORT         #0[160][38][0][2][0][3][3]
 28.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 28.019  5520         -30.00V                                           S  2W
 28.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 28.021  PORT         #0[160][38][0][2][1][3][4]
 28.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 28.023  MATH         @Cmd = "QM 54"
 28.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 28.025  MATH         MEM = ValuePos - MEM
 28.026  MATH         L[1] = AccPos * SQRT(2)
 28.027  ACC          60.00V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 28.028  MEMCX        60.00V         1.5% 0.4U     10V/div

 29.001  HEAD         -2 20 V/div
 29.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 29.003  PORT         #0[160][24][0][5][0][0][0][16][1][17]
 29.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 29.005  TARGET       -m
 29.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 29.007  PORT         #0[160][38][0][2][0][3][3]
 29.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 29.009  5520         60V                                               S  2W
 29.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 29.011  PORT         #0[160][38][0][2][1][3][4]
 29.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 29.013  MATH         @Cmd = "QM 54"
 29.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 29.015  MATH         ValuePos = MEM; AccPos = REFACC()
 29.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 29.017  PORT         #0[160][38][0][2][0][3][3]
 29.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 29.019  5520         -60V                                              S  2W
 29.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 29.021  PORT         #0[160][38][0][2][1][3][4]
 29.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 29.023  MATH         @Cmd = "QM 54"
 29.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 29.025  MATH         MEM = ValuePos - MEM
 29.026  MATH         L[1] = AccPos * SQRT(2)
 29.027  ACC          120.0V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 29.028  MEMCX        120.0V         1.5% 0.8U     20V/div

 30.001  HEAD         -2 50 V/div
 30.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 30.003  PORT         #0[160][24][0][5][0][0][0][4][2][6]
 30.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 30.005  TARGET       -m
 30.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 30.007  PORT         #0[160][38][0][2][0][3][3]
 30.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 30.009  5520         150.0V                                            S  2W
 30.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 30.011  PORT         #0[160][38][0][2][1][3][4]
 30.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 30.013  MATH         @Cmd = "QM 54"
 30.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 30.015  MATH         ValuePos = MEM; AccPos = REFACC()
 30.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 30.017  PORT         #0[160][38][0][2][0][3][3]
 30.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 30.019  5520         -150.0V                                           S  2W
 30.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 30.021  PORT         #0[160][38][0][2][1][3][4]
 30.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 30.023  MATH         @Cmd = "QM 54"
 30.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 30.025  MATH         MEM = ValuePos - MEM
 30.026  MATH         L[1] = AccPos * SQRT(2)
 30.027  ACC          300.0V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 30.028  MEMCX        300.0V         1.5% 2U       50V/div

 31.001  HEAD         -2 100 V/div
 31.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 31.003  PORT         #0[160][24][0][5][0][0][0][8][2][10]
 31.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 31.005  TARGET       -m
 31.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 31.007  PORT         #0[160][38][0][2][0][3][3]
 31.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 31.009  5520         300.0V                                            S  2W
 31.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 31.011  PORT         #0[160][38][0][2][1][3][4]
 31.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 31.013  MATH         @Cmd = "QM 54"
 31.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 31.015  MATH         ValuePos = MEM; AccPos = REFACC()
 31.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 31.017  PORT         #0[160][38][0][2][0][3][3]
 31.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 31.019  5520         -300.0V                                           S  2W
 31.020  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 31.021  PORT         #0[160][38][0][2][1][3][4]
 31.022  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 31.023  MATH         @Cmd = "QM 54"
 31.024  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 31.025  MATH         MEM = ValuePos - MEM
 31.026  MATH         L[1] = AccPos * SQRT(2)
 31.027  ACC          600.0V         L1U
# UUT accuracy is ±(1.5% rdg + 0.04 range/div).
 31.028  MEMCX        600.0V         1.5% 4U       100V/div

 32.001  HEAD         -2
 32.002  5520         *                                                 S
 32.003  END

 32.004  EVAL   Increment Line Number

# ====== Input A&B DC Voltage Accuracy ======================================

 33.001  LABEL        AB_DCV
 33.002  RSLT         =
 33.003  RSLT         =DC VOLTAGE ACCURACY TEST
 33.004  RSLT         =
 33.005  HEAD         DC VOLTAGE ACCURACY TEST, {Input A}
# Set measurement delay to 3 seconds.
 33.006  MATH         @Wait = 3
 33.007  TARGET       -p

# Do 2mV/div tests if 2mV/div is on.
 33.008  IF           @Division2mVOn
 33.009  HEAD         -2 2 mV/div
 33.010  CALL         Sub Fluke ScopeMeter Default Setup RS-232
# Select A on, 10 kHz; 10 ms/div;rdg 1 on A Vdc; probe A 1:1;
# manual vert ranging; trace B off.
 33.011  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 33.012  PORT         #0[32][10][0][2][128][1][129][32][111][0][5][0][0][0][12][254][10][32][113][0][5][255][255][255][254][254][249][32][51][0][5][128][1][1][1][1][132][32][11][0][1][2][2][160][115][0][1][0][0]
 33.013  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
# Select 2 mV/div.
 33.014  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 33.015  PORT         #0[160][14][0][5][0][0][0][16][253][13]
 33.016  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 33.017  5520         6.0mV                                             S  2W
 33.018  TARGET       -m
 33.019  MATH         @Cmd = "QM 11"
 33.020  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 33.021  MATH         MEM = MEM / 1E-3
 33.022  MEMCX  6     6.0mV          1.5% 1.0U     2mV/div

 34.001  5520         -6.0mV                                            S  2W
 34.002  TARGET       -m
 34.003  MATH         @Cmd = "QM 11"
 34.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 34.005  MATH         MEM = MEM / 1E-3
 34.006  MEMCX  6     -6.0mV         1.5% 1.0U     2mV/div
 35.001  ENDIF

 35.002  HEAD         -2 5 mV/div

 35.003  IF           NOT(@Division2mVOn)
 35.004  CALL         Sub Fluke ScopeMeter Default Setup RS-232
# Select A on, 10 kHz; 10 ms/div;rdg 1 on A Vdc; probe A 1:1;
# manual vert ranging; trace B off.
 35.005  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 35.006  PORT         #0[32][10][0][2][128][1][129][32][111][0][5][0][0][0][12][254][10][32][113][0][5][255][255][255][254][254][249][32][51][0][5][128][1][1][1][1][132][32][11][0][1][2][2][160][115][0][1][0][0]
 35.007  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 35.008  ENDIF

# Select 5 mV/div.
 35.009  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 35.010  PORT         #0[160][14][0][5][0][0][0][4][254][2]
 35.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 35.012  5520         15.0mV                                            S  2W
 35.013  TARGET       -m
 35.014  MATH         @Cmd = "QM 11"
 35.015  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 35.016  MATH         MEM = MEM / 1E-3
 35.017  MEMCX  15    15.0mV         1.5% 0.5U     5mV/div

 36.001  5520         -15.0mV                                           S  2W
 36.002  TARGET       -m
 36.003  MATH         @Cmd = "QM 11"
 36.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 36.005  MATH         MEM = MEM / 1E-3
 36.006  MEMCX  15    -15.0mV        1.5% 0.5U     5mV/div

 37.001  HEAD         -2 10 mV/div
 37.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 37.003  PORT         #0[160][14][0][5][0][0][0][8][254][6]
 37.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 37.005  5520         30.0mV                                            S  2W
 37.006  TARGET       -m
 37.007  MATH         @Cmd = "QM 11"
 37.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 37.009  MATH         MEM = MEM / 1E-3
 37.010  MEMCX  30    30.0mV         1.5% 0.5U     10mV/div

 38.001  5520         -30.0mV                                           S  2W
 38.002  TARGET       -m
 38.003  MATH         @Cmd = "QM 11"
 38.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 38.005  MATH         MEM = MEM / 1E-3
 38.006  MEMCX  30    -30.0mV        1.5% 0.5U     10mV/div

 39.001  HEAD         -2 20 mV/div
 39.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 39.003  PORT         #0[160][14][0][5][0][0][0][16][254][14]
 39.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 39.005  5520         60.0mV                                            S  2W
 39.006  TARGET       -m
 39.007  MATH         @Cmd = "QM 11"
 39.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 39.009  MATH         MEM = MEM / 1E-3
 39.010  MEMCX  60    60.0mV         1.5% 0.5U     20mV/div

 40.001  5520         -60.0mV                                           S  2W
 40.002  TARGET       -m
 40.003  MATH         @Cmd = "QM 11"
 40.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 40.005  MATH         MEM = MEM / 1E-3
 40.006  MEMCX  60    -60.0mV        1.5% 0.5U     20mV/div

 41.001  HEAD         -2 50 mV/div
 41.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 41.003  PORT         #0[160][14][0][5][0][0][0][4][255][3]
 41.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 41.005  5520         150mV                                             S  2W
 41.006  TARGET       -m
 41.007  MATH         @Cmd = "QM 11"
 41.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 41.009  MATH         MEM = MEM / 1E-3
 41.010  MEMCX  150   150mV          1.5% 5U       50mV/div

 42.001  5520         -150mV                                            S  2W
 42.002  TARGET       -m
 42.003  MATH         @Cmd = "QM 11"
 42.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 42.005  MATH         MEM = MEM / 1E-3
 42.006  MEMCX  150   -150mV         1.5% 5U       50mV/div

 43.001  HEAD         -2 100 mV/div
 43.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 43.003  PORT         #0[160][14][0][5][0][0][0][8][255][7]
 43.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 43.005  5520         300mV                                             S  2W
 43.006  TARGET       -m
 43.007  MATH         @Cmd = "QM 11"
 43.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 43.009  MATH         MEM = MEM / 1E-3
 43.010  MEMCX  300   300mV          1.5% 5U       100mV/div

 44.001  5520         -300mV                                            S  2W
 44.002  TARGET       -m
 44.003  MATH         @Cmd = "QM 11"
 44.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 44.005  MATH         MEM = MEM / 1E-3
 44.006  MEMCX  300   -300mV         1.5% 5U       100mV/div

 45.001  HEAD         -2 200 mV/div
 45.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 45.003  PORT         #0[160][14][0][5][0][0][0][16][255][15]
 45.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 45.005  5520         600mV                                             S  2W
 45.006  TARGET       -m
 45.007  MATH         @Cmd = "QM 11"
 45.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 45.009  MATH         MEM = MEM / 1E-3
 45.010  MEMCX  600   600mV          1.5% 5U       200mV/div

 46.001  5520         -600mV                                            S  2W
 46.002  TARGET       -m
 46.003  MATH         @Cmd = "QM 11"
 46.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 46.005  MATH         MEM = MEM / 1E-3
 46.006  MEMCX  600   -600mV         1.5% 5U       200mV/div

 47.001  HEAD         -2 500 mV/div
 47.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 47.003  PORT         #0[160][14][0][5][0][0][0][4][0][4]
 47.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 47.005  5520         1.50V                                             S  2W
 47.006  TARGET       -m
 47.007  MATH         @Cmd = "QM 11"
 47.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 47.009  MEMCX  1.5   1.50V          1.5% 0.05U    500mV/div

 48.001  5520         -1.50V                                            S  2W
 48.002  TARGET       -m
 48.003  MATH         @Cmd = "QM 11"
 48.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 48.005  MEMCX  1.5   -1.50V         1.5% 0.05U    500mV/div

 49.001  HEAD         -2 1 V/div
 49.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 49.003  PORT         #0[160][14][0][5][0][0][0][8][0][8]
 49.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 49.005  5520         3.00V                                             S  2W
 49.006  TARGET       -m
 49.007  MATH         @Cmd = "QM 11"
 49.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 49.009  MEMCX  3     3.00V          1.5% 0.05U    1V/div

 50.001  5520         -3.00V                                            S  2W
 50.002  TARGET       -m
 50.003  MATH         @Cmd = "QM 11"
 50.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 50.005  MEMCX  3     -3.00V         1.5% 0.05U    1V/div

 51.001  HEAD         -2 2 V/div
 51.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 51.003  PORT         #0[160][14][0][5][0][0][0][16][0][16]
 51.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 51.005  5520         6.00V                                             S  2W
 51.006  TARGET       -m
 51.007  MATH         @Cmd = "QM 11"
 51.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 51.009  MEMCX  6     6.00V          1.5% 0.05U    2V/div

 52.001  5520         -6.00V                                            S  2W
 52.002  TARGET       -m
 52.003  MATH         @Cmd = "QM 11"
 52.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 52.005  MEMCX  6     -6.00V         1.5% 0.05U    2V/div

 53.001  HEAD         -2 5 V/div
 53.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 53.003  PORT         #0[160][14][0][5][0][0][0][4][1][5]
 53.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 53.005  5520         15.0V                                             S  2W
 53.006  TARGET       -m
 53.007  MATH         @Cmd = "QM 11"
 53.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 53.009  MEMCX  15    15.0V          1.5% 0.5U     5V/div

 54.001  5520         -15.0V                                            S  2W
 54.002  TARGET       -m
 54.003  MATH         @Cmd = "QM 11"
 54.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 54.005  MEMCX  15    -15.0V         1.5% 0.5U     5V/div

 55.001  HEAD         -2 10 V/div
 55.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 55.003  PORT         #0[160][14][0][5][0][0][0][8][1][9]
 55.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 55.005  5520         30.0V                                             S  2W
 55.006  TARGET       -m
 55.007  MATH         @Cmd = "QM 11"
 55.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 55.009  MEMCX  30    30.0V          1.5% 0.5U     10V/div

 56.001  5520         -30.0V                                            S  2W
 56.002  TARGET       -m
 56.003  MATH         @Cmd = "QM 11"
 56.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 56.005  MEMCX  30    -30.0V         1.5% 0.5U     10V/div

 57.001  HEAD         -2 20 V/div
 57.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 57.003  PORT         #0[160][14][0][5][0][0][0][16][1][17]
 57.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 57.005  5520         60.0V                                             S  2W
 57.006  TARGET       -m
 57.007  MATH         @Cmd = "QM 11"
 57.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 57.009  MEMCX  60    60.0V          1.5% 0.5U     20V/div

 58.001  5520         -60.0V                                            S  2W
 58.002  TARGET       -m
 58.003  MATH         @Cmd = "QM 11"
 58.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 58.005  MEMCX  60    -60.0V         1.5% 0.5U     20V/div

 59.001  HEAD         -2 50 V/div
 59.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 59.003  PORT         #0[160][14][0][5][0][0][0][4][2][6]
 59.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 59.005  TARGET       -p
 59.006  5520         150V                                              S  2W
 59.007  TARGET       -m
 59.008  MATH         @Cmd = "QM 11"
 59.009  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 59.010  MEMCX  150   150V           1.5% 5U       50V/div

 60.001  5520         -150V                                             S  2W
 60.002  TARGET       -m
 60.003  MATH         @Cmd = "QM 11"
 60.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 60.005  MEMCX  150   -150V          1.5% 5U       50V/div

 61.001  HEAD         -2 100 V/div
 61.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 61.003  PORT         #0[160][14][0][5][0][0][0][8][2][10]
 61.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 61.005  5520         300V                                              S  2W
 61.006  TARGET       -m
 61.007  MATH         @Cmd = "QM 11"
 61.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 61.009  MEMCX  300   300V           1.5% 5U       100V/div

 62.001  5520         -300V                                             S  2W
 62.002  TARGET       -m
 62.003  MATH         @Cmd = "QM 11"
 62.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 62.005  MEMCX  300   -300V          1.5% 5U       100V/div

 63.001  HEAD         -2
 63.002  5520         *                                                 S

 63.003  RSLT         =
 63.004  HEAD         DC VOLTAGE ACCURACY TEST, {Input B}
 63.005  TARGET       -p

 63.006  IF           @Division2mVOn
 63.007  HEAD         -2 2 mV/div
 63.008  CALL         Sub Fluke ScopeMeter Default Setup RS-232
# Select B on, 10 kHz; trace A off; 10 ms/div;rdg 1 on B Vdc; probe B 1:1;
# manual vert ranging.
 63.009  CALL         Sub Fluke ScopeMeter Program Setup RS-232
# Command too long for single statement. Cannot use OTERM.
 63.010  PORT         [OTERM NONE]
 63.011  PORT         #0[32][20][0][2][128][1][129][32][10][0][2][0][1][1][32][111][0][5][0][0][0][12][254][10][32][113][0][5][255][255][255][254][254][249][32][52][0][5][128][2][1][1][1][133][32][21][0][1][2][2][32][23][0][2][0][0][0]
 63.012  PORT         [160][115][0][1][0][0][13]
 63.013  PORT         [OTERM CR]
 63.014  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 63.015  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 63.016  PORT         #0[160][24][0][5][0][0][0][16][253][13]
 63.017  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 63.018  5520         6.0mV                                             S  2W
 63.019  TARGET       -m
 63.020  MATH         @Cmd = "QM 21"
 63.021  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 63.022  MATH         MEM = MEM / 1E-3
 63.023  MEMCX  6     6.0mV          1.5% 1.0U     2mV/div

 64.001  5520         -6.0mV                                            S  2W
 64.002  TARGET       -m
 64.003  MATH         @Cmd = "QM 21"
 64.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 64.005  MATH         MEM = MEM / 1E-3
 64.006  MEMCX  6     -6.0mV         1.5% 1.0U     2mV/div
 65.001  ENDIF

 65.002  HEAD         -2 5 mV/div

 65.003  IF           NOT(@Division2mVOn)
 65.004  CALL         Sub Fluke ScopeMeter Default Setup RS-232
# Select B on, 10 kHz; trace A off; 10 ms/div;rdg 1 on B Vdc; probe B 1:1;
# manual vert ranging.
 65.005  CALL         Sub Fluke ScopeMeter Program Setup RS-232
# Command too long for single statement. Cannot use OTERM.
 65.006  PORT         [OTERM NONE]
 65.007  PORT         #0[32][20][0][2][128][1][129][32][10][0][2][0][1][1][32][111][0][5][0][0][0][12][254][10][32][113][0][5][255][255][255][254][254][249][32][52][0][5][128][2][1][1][1][133][32][21][0][1][2][2][32][23][0][2][0][0][0]
 65.008  PORT         [160][115][0][1][0][0][13]
 65.009  PORT         [OTERM CR]
 65.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 65.011  ENDIF

# Select 5 mV/div.
 65.012  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 65.013  PORT         #0[160][24][0][5][0][0][0][4][254][2]
 65.014  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 65.015  5520         15.0mV                                            S  2W
 65.016  TARGET       -m
 65.017  MATH         @Cmd = "QM 21"
 65.018  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 65.019  MATH         MEM = MEM / 1E-3
 65.020  MEMCX  15    15.0mV         1.5% 0.5U     5mV/div

 66.001  5520         -15.0mV                                           S  2W
 66.002  TARGET       -m
 66.003  MATH         @Cmd = "QM 21"
 66.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 66.005  MATH         MEM = MEM / 1E-3
 66.006  MEMCX  15    -15.0mV        1.5% 0.5U     5mV/div

 67.001  HEAD         -2 10 mV/div
 67.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 67.003  PORT         #0[160][24][0][5][0][0][0][8][254][6]
 67.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 67.005  5520         30.0mV                                            S  2W
 67.006  TARGET       -m
 67.007  MATH         @Cmd = "QM 21"
 67.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 67.009  MATH         MEM = MEM / 1E-3
 67.010  MEMCX  30    30.0mV         1.5% 0.5U     10mV/div

 68.001  5520         -30.0mV                                           S  2W
 68.002  TARGET       -m
 68.003  MATH         @Cmd = "QM 21"
 68.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 68.005  MATH         MEM = MEM / 1E-3
 68.006  MEMCX  30    -30.0mV        1.5% 0.5U     10mV/div

 69.001  HEAD         -2 20 mV/div
 69.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 69.003  PORT         #0[160][24][0][5][0][0][0][16][254][14]
 69.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 69.005  5520         60.0mV                                            S  2W
 69.006  TARGET       -m
 69.007  MATH         @Cmd = "QM 21"
 69.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 69.009  MATH         MEM = MEM / 1E-3
 69.010  MEMCX  60    60.0mV         1.5% 0.5U     20mV/div

 70.001  5520         -60.0mV                                           S  2W
 70.002  TARGET       -m
 70.003  MATH         @Cmd = "QM 21"
 70.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 70.005  MATH         MEM = MEM / 1E-3
 70.006  MEMCX  60    -60.0mV        1.5% 0.5U     20mV/div

 71.001  HEAD         -2 50 mV/div
 71.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 71.003  PORT         #0[160][24][0][5][0][0][0][4][255][3]
 71.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 71.005  5520         150mV                                             S  2W
 71.006  TARGET       -m
 71.007  MATH         @Cmd = "QM 21"
 71.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 71.009  MATH         MEM = MEM / 1E-3
 71.010  MEMCX  150   150mV          1.5% 5U       50mV/div

 72.001  5520         -150mV                                            S  2W
 72.002  TARGET       -m
 72.003  MATH         @Cmd = "QM 21"
 72.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 72.005  MATH         MEM = MEM / 1E-3
 72.006  MEMCX  150   -150mV         1.5% 5U       50mV/div

 73.001  HEAD         -2 100 mV/div
 73.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 73.003  PORT         #0[160][24][0][5][0][0][0][8][255][7]
 73.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 73.005  5520         300mV                                             S  2W
 73.006  TARGET       -m
 73.007  MATH         @Cmd = "QM 21"
 73.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 73.009  MATH         MEM = MEM / 1E-3
 73.010  MEMCX  300   300mV          1.5% 5U       100mV/div

 74.001  5520         -300mV                                            S  2W
 74.002  TARGET       -m
 74.003  MATH         @Cmd = "QM 21"
 74.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 74.005  MATH         MEM = MEM / 1E-3
 74.006  MEMCX  300   -300mV         1.5% 5U       100mV/div

 75.001  HEAD         -2 200 mV/div
 75.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 75.003  PORT         #0[160][24][0][5][0][0][0][16][255][15]
 75.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 75.005  5520         600mV                                             S  2W
 75.006  TARGET       -m
 75.007  MATH         @Cmd = "QM 21"
 75.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 75.009  MATH         MEM = MEM / 1E-3
 75.010  MEMCX  600   600mV          1.5% 5U       200mV/div

 76.001  5520         -600mV                                            S  2W
 76.002  TARGET       -m
 76.003  MATH         @Cmd = "QM 21"
 76.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 76.005  MATH         MEM = MEM / 1E-3
 76.006  MEMCX  600   -600mV         1.5% 5U       200mV/div

 77.001  HEAD         -2 500 mV/div
 77.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 77.003  PORT         #0[160][24][0][5][0][0][0][4][0][4]
 77.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 77.005  5520         1.50V                                             S  2W
 77.006  TARGET       -m
 77.007  MATH         @Cmd = "QM 21"
 77.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 77.009  MEMCX  1.5   1.50V          1.5% 0.05U    500mV/div

 78.001  5520         -1.50V                                            S  2W
 78.002  TARGET       -m
 78.003  MATH         @Cmd = "QM 21"
 78.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 78.005  MEMCX  1.5   -1.50V         1.5% 0.05U    500mV/div

 79.001  HEAD         -2 1 V/div
 79.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 79.003  PORT         #0[160][24][0][5][0][0][0][8][0][8]
 79.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 79.005  5520         3.00V                                             S  2W
 79.006  TARGET       -m
 79.007  MATH         @Cmd = "QM 21"
 79.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 79.009  MEMCX  3     3.00V          1.5% 0.05U    1V/div

 80.001  5520         -3.00V                                            S  2W
 80.002  TARGET       -m
 80.003  MATH         @Cmd = "QM 21"
 80.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 80.005  MEMCX  3     -3.00V         1.5% 0.05U    1V/div

 81.001  HEAD         -2 2 V/div
 81.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 81.003  PORT         #0[160][24][0][5][0][0][0][16][0][16]
 81.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 81.005  5520         6.00V                                             S  2W
 81.006  TARGET       -m
 81.007  MATH         @Cmd = "QM 21"
 81.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 81.009  MEMCX  6     6.00V          1.5% 0.05U    2V/div

 82.001  5520         -6.00V                                            S  2W
 82.002  TARGET       -m
 82.003  MATH         @Cmd = "QM 21"
 82.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 82.005  MEMCX  6     -6.00V         1.5% 0.05U    2V/div

 83.001  HEAD         -2 5 V/div
 83.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 83.003  PORT         #0[160][24][0][5][0][0][0][4][1][5]
 83.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 83.005  5520         15.0V                                             S  2W
 83.006  TARGET       -m
 83.007  MATH         @Cmd = "QM 21"
 83.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 83.009  MEMCX  15    15.0V          1.5% 0.5U     5V/div

 84.001  5520         -15.0V                                            S  2W
 84.002  TARGET       -m
 84.003  MATH         @Cmd = "QM 21"
 84.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 84.005  MEMCX  15    -15.0V         1.5% 0.5U     5V/div

 85.001  HEAD         -2 10 V/div
 85.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 85.003  PORT         #0[160][24][0][5][0][0][0][8][1][9]
 85.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 85.005  5520         30.0V                                             S  2W
 85.006  TARGET       -m
 85.007  MATH         @Cmd = "QM 21"
 85.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 85.009  MEMCX  30    30.0V          1.5% 0.5U     10V/div

 86.001  5520         -30.0V                                            S  2W
 86.002  TARGET       -m
 86.003  MATH         @Cmd = "QM 21"
 86.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 86.005  MEMCX  30    -30.0V         1.5% 0.5U     10V/div

 87.001  HEAD         -2 20 V/div
 87.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 87.003  PORT         #0[160][24][0][5][0][0][0][16][1][17]
 87.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 87.005  5520         60.0V                                             S  2W
 87.006  TARGET       -m
 87.007  MATH         @Cmd = "QM 21"
 87.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 87.009  MEMCX  60    60.0V          1.5% 0.5U     20V/div

 88.001  5520         -60.0V                                            S  2W
 88.002  TARGET       -m
 88.003  MATH         @Cmd = "QM 21"
 88.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 88.005  MEMCX  60    -60.0V         1.5% 0.5U     20V/div

 89.001  HEAD         -2 50 V/div
 89.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 89.003  PORT         #0[160][24][0][5][0][0][0][4][2][6]
 89.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 89.005  5520         150V                                              S  2W
 89.006  TARGET       -m
 89.007  MATH         @Cmd = "QM 21"
 89.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 89.009  MEMCX  150   150V           1.5% 5U       50V/div

 90.001  5520         -150V                                             S  2W
 90.002  TARGET       -m
 90.003  MATH         @Cmd = "QM 21"
 90.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 90.005  MEMCX  150   -150V          1.5% 5U       50V/div

 91.001  HEAD         -2 100 V/div
 91.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 91.003  PORT         #0[160][24][0][5][0][0][0][8][2][10]
 91.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 91.005  5520         300V                                              S  2W
 91.006  TARGET       -m
 91.007  MATH         @Cmd = "QM 21"
 91.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 91.009  MEMCX  300   300V           1.5% 5U       100V/div

 92.001  5520         -300V                                             S  2W
 92.002  TARGET       -m
 92.003  MATH         @Cmd = "QM 21"
 92.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 92.005  MEMCX  300   -300V          1.5% 5U       100V/div

 93.001  HEAD         -2
 93.002  5520         *                                                 S
 93.003  END

 93.004  EVAL   Increment Line Number

# ====== Input A&B AC Voltage Accuracy Test =================================

 94.001  LABEL        AB_ACV
 94.002  RSLT         =
 94.003  RSLT         =AC VOLTAGE ACCURACY TEST (LF)
 94.004  RSLT         = All AC (LF) tests @ 20 kHz except as noted
 94.005  RSLT         =
 94.006  HEAD         AC VOLTAGE ACCURACY TEST (LF), {Input A}
# Set measurement delay to 3 seconds.
 94.007  MATH         @Wait = 3
 94.008  TARGET       -p

# Do 2mV/div tests if 2mV/div is on.
 94.009  IF           @Division2mVOn
 94.010  HEAD         -2 2 mV/div
 94.011  CALL         Sub Fluke ScopeMeter Default Setup RS-232
# A: BW 20 MHz, Probe 1:1, 5mV/div. Rdg 1, A Vac. Autorange off.
# Timebase off, Trigger Mode and Level on, glitch off.
 94.012  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 94.013  PORT         #0[32][10][0][2][128][2][130][32][11][0][1][2][2][32][35][0][1][0][0][32][51][0][5][128][1][2][1][1][133][160][115][0][1][24][24]
 94.014  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 94.015  CALL         Sub Fluke ScopeMeter Program Setup RS-232
# Set range to 2 mV/div, A bandwidth to 10 kHz, timebase 10 ms/div.
 94.016  PORT         #0[32][14][0][5][0][0][0][16][253][13][32][111][0][5][0][0][0][12][254][10][32][113][0][5][255][255][255][254][254][249][160][10][0][2][128][1][129]
 94.017  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 94.018  5520         4.0mV                        60H            SI    S  2W
 94.019  TARGET       -m
 94.020  MATH         @Cmd = "QM 11"
 94.021  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 94.022  MATH         MEM = MEM / 1E-3
 94.023  MEMCX        4.0mV          1.5% 1.0U     2mV/div(60)
 95.001  ENDIF

 95.002  HEAD         -2 5 mV/div

 95.003  IF           NOT(@Division2mVOn)
 95.004  CALL         Sub Fluke ScopeMeter Default Setup RS-232
# A: BW 20 MHz, Probe 1:1, 5mV/div. Rdg 1, A Vac. Autorange off.
# Timebase off, Trigger Mode and Level on, glitch off.
 95.005  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 95.006  PORT         #0[32][10][0][2][128][2][130][32][11][0][1][2][2][32][35][0][1][0][0][32][51][0][5][128][1][2][1][1][133][160][115][0][1][24][24]
 95.007  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 95.008  ENDIF

# Set A bandwidth back to 20 MHz for 5 mV/div tests.
 95.009  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 95.010  PORT         #0[160][10][0][2][128][2][130]
 95.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 95.012  CALL         Sub Fluke ScopeMeter Program Setup RS-232
# Set timebase to 20 µs/div, trigger delay to 2 div.
 95.013  PORT         #0[32][111][0][5][0][0][0][24][251][19][160][113][0][5][255][255][255][252][251][244]
 95.014  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
# Set range to 5 mV/div.
 95.015  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 95.016  PORT         #0[160][14][0][5][0][0][0][4][254][2]
 95.017  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 95.018  5520         10.0mV                       20kH           SI    S  2W
 95.019  TARGET       -m
 95.020  MATH         @Cmd = "QM 11"
 95.021  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 95.022  MATH         MEM = MEM / 1E-3
 95.023  MEMCX        10.0mV         2.5% 1.5U     5mV/div

 96.001  HEAD         -2 10 mV/div
 96.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 96.003  PORT         #0[160][14][0][5][0][0][0][8][254][6]
 96.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 96.005  5520         20.0mV                       20kH           SI    S  2W
 96.006  TARGET       -m
 96.007  MATH         @Cmd = "QM 11"
 96.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 96.009  MATH         MEM = MEM / 1E-3
 96.010  MEMCX        20.0mV         2.5% 1.5U     10mV/div

 97.001  HEAD         -2 20 mV/div
 97.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 97.003  PORT         #0[160][14][0][5][0][0][0][16][254][14]
 97.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 97.005  5520         40.0mV                       20kH           SI    S  2W
 97.006  TARGET       -m
 97.007  MATH         @Cmd = "QM 11"
 97.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 97.009  MATH         MEM = MEM / 1E-3
 97.010  MEMCX        40.0mV         2.5% 1.5U     20mV/div

 98.001  HEAD         -2 50 mV/div
 98.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 98.003  PORT         #0[160][14][0][5][0][0][0][4][255][3]
 98.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 98.005  5520         100.0mV                      20kH           SI    S  2W
 98.006  TARGET       -m
 98.007  MATH         @Cmd = "QM 11"
 98.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 98.009  MATH         MEM = MEM / 1E-3
 98.010  MEMCX        100.0mV        2.5% 1.5U     50mV/div

 99.001  HEAD         -2 100 mV/div
 99.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 99.003  PORT         #0[160][14][0][5][0][0][0][8][255][7]
 99.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 99.005  5520         200mV                        20kH           SI    S  2W
 99.006  TARGET       -m
 99.007  MATH         @Cmd = "QM 11"
 99.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 99.009  MATH         MEM = MEM / 1E-3
 99.010  MEMCX        200mV          2.5% 15U      100mV/div

100.001  HEAD         -2 200 mV/div
100.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
100.003  PORT         #0[160][14][0][5][0][0][0][16][255][15]
100.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
100.005  5520         400mV                        20kH           SI    S  2W
100.006  TARGET       -m
100.007  MATH         @Cmd = "QM 11"
100.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
100.009  MATH         MEM = MEM / 1E-3
100.010  MEMCX        400mV          2.5% 15U      200mV/div

101.001  HEAD         -2 500 mV/div
101.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
101.003  PORT         #0[160][14][0][5][0][0][0][4][0][4]
101.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
101.005  5520         900mV                        20kH           SI    S  2W
101.006  TARGET       -m
101.007  MATH         @Cmd = "QM 11"
101.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
101.009  MATH         MEM = MEM / 1E-3
101.010  MEMCX        900mV          2.5% 15U      500mV/div

102.001  HEAD         -2 500 mV/div
102.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
102.003  PORT         #0[32][111][0][5][0][0][0][12][254][10][160][113][0][5][255][255][255][254][254][249]
102.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
102.005  5520         900mV                        60H            SI    S  2W
102.006  MATH         @Cmd = "QM 11"
102.007  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
102.008  MATH         MEM = MEM / 1E-3
102.009  MEMCX        900mV          1.5% 10U      500mV/div(60)

103.001  HEAD         -2 1 V/div
103.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
103.003  PORT         #0[32][14][0][5][0][0][0][8][0][8][32][111][0][5][0][0][0][6][252][2][160][113][0][5][255][255][255][255][252][248]
103.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
103.005  5520         2.00V                        20kH           SI    S  2W
103.006  TARGET       -m
103.007  MATH         @Cmd = "QM 11"
103.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
103.009  MEMCX        2.00V          2.5% 0.15U    1V/div

104.001  HEAD         -2 2 V/div
104.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
104.003  PORT         #0[160][14][0][5][0][0][0][16][0][16]
104.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
104.005  5520         4.00V                        20kH           SI    S  2W
104.006  TARGET       -m
104.007  MATH         @Cmd = "QM 11"
104.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
104.009  MEMCX        4.00V          2.5% 0.15U    2V/div

105.001  HEAD         -2 5 V/div
105.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
105.003  PORT         #0[160][14][0][5][0][0][0][4][1][5]
105.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
105.005  5520         9.00V                        20kH           SI    S  2W
105.006  TARGET       -m
105.007  MATH         @Cmd = "QM 11"
105.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
105.009  MEMCX        9.00V          2.5% 0.15U    5V/div

106.001  HEAD         -2 10 V/div
106.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
106.003  PORT         #0[160][14][0][5][0][0][0][8][1][9]
106.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
106.005  5520         20.0V                        20kH           SI    S  2W
106.006  TARGET       -m
106.007  MATH         @Cmd = "QM 11"
106.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
106.009  MEMCX        20.0V          2.5% 1.5U     10V/div

107.001  HEAD         -2 20 V/div
107.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
107.003  PORT         #0[160][14][0][5][0][0][0][16][1][17]
107.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
107.005  5520         40.0V                        20kH           SI    S  2W
107.006  TARGET       -m
107.007  MATH         @Cmd = "QM 11"
107.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
107.009  MEMCX        40.0V          2.5% 1.5U     20V/div

108.001  HEAD         -2 50 V/div
108.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
108.003  PORT         #0[160][14][0][5][0][0][0][4][2][6]
108.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
108.005  5520         90.0V                        20kH           SI    S  2W
108.006  TARGET       -m
108.007  MATH         @Cmd = "QM 11"
108.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
108.009  MEMCX        90.0V          2.5% 1.5U     50V/div

109.001  HEAD         -2 100 V/div
109.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
109.003  PORT         #0[160][14][0][5][0][0][0][8][2][10]
109.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
109.005  5520         200V                         20kH           SI    S  2W
109.006  TARGET       -m
109.007  MATH         @Cmd = "QM 11"
109.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
109.009  MEMCX        200V           2.5% 15U      100V/div

110.001  HEAD         -2
110.002  5520         *                                                 S

110.003  RSLT         =
110.004  HEAD         AC VOLTAGE ACCURACY TEST (LF), {Input B}
110.005  TARGET       -p

110.006  IF           @Division2mVOn
110.007  HEAD         -2 2 mV/div
110.008  CALL         Sub Fluke ScopeMeter Default Setup RS-232
# B: BW 20 MHz, Probe 1:1, 5mV/div. Rdg 1, B Vac. Autorange off.
# Timebase off, Trigger Mode and Level on, glitch off.
110.009  CALL         Sub Fluke ScopeMeter Program Setup RS-232
110.010  PORT         #0[32][20][0][2][128][0][128][32][10][0][2][0][1][1][32][21][0][1][2][2][32][23][0][2][0][0][0][32][35][0][1][0][0][32][52][0][5][128][2][2][1][1][134][32][102][0][1][1][1][160][115][0][1][24][24]
110.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
# Set range to 2 mV/div, B bandwidth to 10 kHz, timebase 10 ms/div.
110.012  CALL         Sub Fluke ScopeMeter Program Setup RS-232
110.013  PORT         #0[32][24][0][5][0][0][0][16][253][13][32][111][0][5][0][0][0][12][254][10][32][113][0][5][255][255][255][254][254][249][160][20][0][2][128][1][129]
110.014  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
110.015  5520         4.0mV                        60H            SI    S  2W
110.016  TARGET       -m
110.017  MATH         @Cmd = "QM 21"
110.018  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
110.019  MATH         MEM = MEM / 1E-3
110.020  MEMCX        4.0mV          1.5% 1.0U     2mV/div(60)
111.001  ENDIF

111.002  HEAD         -2 5 mV/div

111.003  IF           NOT(@Division2mVOn)
111.004  CALL         Sub Fluke ScopeMeter Default Setup RS-232
# B: BW 20 MHz, Probe 1:1, 5mV/div. Rdg 1, B Vac. Autorange off.
# Timebase off, Trigger Mode and Level on, glitch off.
111.005  CALL         Sub Fluke ScopeMeter Program Setup RS-232
111.006  PORT         #0[32][20][0][2][128][0][128][32][10][0][2][0][1][1][32][21][0][1][2][2][32][23][0][2][0][0][0][32][35][0][1][0][0][32][52][0][5][128][2][2][1][1][134][32][102][0][1][1][1][160][115][0][1][24][24]
111.007  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
111.008  ENDIF

# Set B bandwidth back to 20 MHz for 5 mV/div tests.
111.009  CALL         Sub Fluke ScopeMeter Program Setup RS-232
111.010  PORT         #0[160][20][0][2][128][2][130]
111.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
111.012  CALL         Sub Fluke ScopeMeter Program Setup RS-232
# Set timebase to 20 µs/div, trigger delay to 2 div.
111.013  PORT         #0[32][111][0][5][0][0][0][24][251][19][160][113][0][5][255][255][255][252][251][244]
111.014  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
111.015  5520         10.0mV                       20kH           SI    S  2W
# Set range to 5 mV/div.
111.016  CALL         Sub Fluke ScopeMeter Program Setup RS-232
111.017  PORT         #0[160][24][0][5][0][0][0][4][254][2]
111.018  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
111.019  TARGET       -m
111.020  MATH         @Cmd = "QM 21"
111.021  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
111.022  MATH         MEM = MEM / 1E-3
111.023  MEMCX        10.0mV         2.5% 1.5U     5mV/div

112.001  HEAD         -2 10 mV/div
112.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
112.003  PORT         #0[160][24][0][5][0][0][0][8][254][6]
112.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
112.005  5520         20.0mV                       20kH           SI    S  2W
112.006  TARGET       -m
112.007  MATH         @Cmd = "QM 21"
112.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
112.009  MATH         MEM = MEM / 1E-3
112.010  MEMCX        20.0mV         2.5% 1.5U     10mV/div

113.001  HEAD         -2 20 mV/div
113.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
113.003  PORT         #0[160][24][0][5][0][0][0][16][254][14]
113.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
113.005  5520         40.0mV                       20kH           SI    S  2W
113.006  TARGET       -m
113.007  MATH         @Cmd = "QM 21"
113.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
113.009  MATH         MEM = MEM / 1E-3
113.010  MEMCX        40.0mV         2.5% 1.5U     20mV/div

114.001  HEAD         -2 50 mV/div
114.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
114.003  PORT         #0[160][24][0][5][0][0][0][4][255][3]
114.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
114.005  5520         100.0mV                      20kH           SI    S  2W
114.006  TARGET       -m
114.007  MATH         @Cmd = "QM 21"
114.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
114.009  MATH         MEM = MEM / 1E-3
114.010  MEMCX        100.0mV        2.5% 1.5U     50mV/div

115.001  HEAD         -2 100 mV/div
115.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
115.003  PORT         #0[160][24][0][5][0][0][0][8][255][7]
115.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
115.005  5520         200mV                        20kH           SI    S  2W
115.006  TARGET       -m
115.007  MATH         @Cmd = "QM 21"
115.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
115.009  MATH         MEM = MEM / 1E-3
115.010  MEMCX        200mV          2.5% 15U      100mV/div

116.001  HEAD         -2 200 mV/div
116.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
116.003  PORT         #0[160][24][0][5][0][0][0][16][255][15]
116.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
116.005  5520         400mV                        20kH           SI    S  2W
116.006  TARGET       -m
116.007  MATH         @Cmd = "QM 21"
116.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
116.009  MATH         MEM = MEM / 1E-3
116.010  MEMCX        400mV          2.5% 15U      200mV/div

117.001  HEAD         -2 500 mV/div
117.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
117.003  PORT         #0[160][24][0][5][0][0][0][4][0][4]
117.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
117.005  5520         900mV                        20kH           SI    S  2W
117.006  TARGET       -m
117.007  MATH         @Cmd = "QM 21"
117.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
117.009  MATH         MEM = MEM / 1E-3
117.010  MEMCX        900mV          2.5% 15U      500mV/div

118.001  HEAD         -2 500 mV/div
118.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
# Timebase 10 ms/div for 60 Hz.
118.003  PORT         #0[32][111][0][5][0][0][0][12][254][10][160][113][0][5][255][255][255][254][254][249]
118.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
118.005  5520         900mV                        60H            SI    S  2W
118.006  TARGET       -m
118.007  MATH         @Cmd = "QM 21"
118.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
118.009  MATH         MEM = MEM / 1E-3
118.010  MEMCX        900mV          1.5% 10U      500mV/div(60)

119.001  HEAD         -2 1 V/div
119.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
119.003  PORT         #0[32][24][0][5][0][0][0][8][0][8][32][111][0][5][0][0][0][6][252][2][160][113][0][5][255][255][255][255][252][248]
119.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
119.005  5520         2.00V                        20kH           SI    S  2W
119.006  TARGET       -m
119.007  MATH         @Cmd = "QM 21"
119.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
119.009  MEMCX        2.00V          2.5% 0.15U    1V/div

120.001  HEAD         -2 2 V/div
120.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
120.003  PORT         #0[160][24][0][5][0][0][0][16][0][16]
120.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
120.005  5520         4.00V                        20kH           SI    S  2W
120.006  TARGET       -m
120.007  MATH         @Cmd = "QM 21"
120.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
120.009  MEMCX        4.00V          2.5% 0.15U    2V/div

121.001  HEAD         -2 5 V/div
121.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
121.003  PORT         #0[160][24][0][5][0][0][0][4][1][5]
121.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
121.005  5520         9.00V                        20kH           SI    S  2W
121.006  TARGET       -m
121.007  MATH         @Cmd = "QM 21"
121.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
121.009  MEMCX        9.00V          2.5% 0.15U    5V/div

122.001  HEAD         -2 10 V/div
122.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
122.003  PORT         #0[160][24][0][5][0][0][0][8][1][9]
122.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
122.005  5520         20.0V                        20kH           SI    S  2W
122.006  TARGET       -m
122.007  MATH         @Cmd = "QM 21"
122.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
122.009  MEMCX        20.0V          2.5% 1.5U     10V/div

123.001  HEAD         -2 20 V/div
123.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
123.003  PORT         #0[160][24][0][5][0][0][0][16][1][17]
123.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
123.005  5520         40.0V                        20kH           SI    S  2W
123.006  TARGET       -m
123.007  MATH         @Cmd = "QM 21"
123.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
123.009  MEMCX        40.0V          2.5% 1.5U     20V/div

124.001  HEAD         -2 50 V/div
124.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
124.003  PORT         #0[160][24][0][5][0][0][0][4][2][6]
124.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
124.005  5520         90.0V                        20kH           SI    S  2W
124.006  TARGET       -m
124.007  MATH         @Cmd = "QM 21"
124.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
124.009  MEMCX        90.0V          2.5% 1.5U     50V/div

125.001  HEAD         -2 100 V/div
125.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
125.003  PORT         #0[160][24][0][5][0][0][0][8][2][10]
125.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
125.005  5520         200V                         20kH           SI    S  2W
125.006  TARGET       -m
125.007  MATH         @Cmd = "QM 21"
125.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
125.009  MEMCX        200V           2.5% 15U      100V/div

126.001  HEAD         -2
126.002  5520         *                                                 S
126.003  END

126.004  EVAL   Increment Line Number

# ====== Input A&B AC Voltage (AC coupled) LF Accuracy Test =================

127.001  LABEL        AB_ACV_AC_COUPLED
127.002  RSLT         =
127.003  HEAD         {AC COUPLED LF TEST (500 mV/div)}
# Set measurement delay to 3 seconds.
127.004  MATH         @Wait = 3
127.005  RSLT         =
127.006  CALL         Sub Fluke ScopeMeter Default Setup RS-232
# A&B on, BW 10 kHz, AC coupled; Range (A&B) 500 mV/div; Reading (A&B) VAC;
# 10 ms/div; Probe (A&B) 1:1; Manual Ranging; Trace B center
127.007  CALL         Sub Fluke ScopeMeter Program Setup RS-232
# Command too long for single statement. Cannot use OTERM.
127.008  PORT         [OTERM NONE]
127.009  PORT         #0[32][10][0][2][192][1][193][32][20][0][2][192][1][193][32][14][0][5][0][0][0][4][0][4][32][24][0][5][0][0][0][4][0][4][32][51][0][5][128][1][2][1][1][133][32][52][0][5][128][2][2][1][1][134][32][11][0][1][2][2][32][21][0][1][2][2]
127.010  PORT         [32][23][0][2][0][0][0][32][105][0][2][1][0][1][32][115][0][1][0][0][160][111][0][5][0][0][0][12][254][10][13]
127.011  PORT         [OTERM CR]
127.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
127.013  HEAD         AC COUPLED LF TEST: {Input A}, 500 mV/div @ 5 Hz
# Timebase 50 ms/div.
127.014  CALL         Sub Fluke ScopeMeter Program Setup RS-232
127.015  PORT         #0[32][111][0][5][0][0][0][6][255][5][160][113][0][5][255][255][255][255][255][251]
127.016  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
127.017  TARGET
127.018  5520         900mV                        5H             SI    S  2W
127.019  MATH         @Cmd = "QM 11"
127.020  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
127.021  MATH         MEM = MEM / 1E-3
127.022  EVAL   -e MEM >= 630:[32]900 mV @ 5 Hz

128.001  HEAD         AC COUPLED LF TEST, Input A: 500 mV/div @ 60 Hz
128.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
128.003  PORT         #0[32][111][0][5][0][0][0][12][254][10][160][113][0][5][255][255][255][254][254][249]
128.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
128.005  5520         900mV                        60H            SI    S  2W
128.006  TARGET       -m
128.007  MATH         @Cmd = "QM 11"
128.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
128.009  MATH         MEM = MEM / 1E-3
128.010  MEMCX        900mV          1.9% 10U      60H

129.001  RSLT         =
129.002  HEAD         AC COUPLED LF TEST, {Input B}: 500 mV/div @ 5 Hz
129.003  CALL         Sub Fluke ScopeMeter Default Setup RS-232
129.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
# Command too long for single statement. Cannot use OTERM.
129.005  PORT         [OTERM NONE]
129.006  PORT         #0[32][10][0][2][192][1][193][32][20][0][2][192][1][193][32][14][0][5][0][0][0][4][0][4][32][24][0][5][0][0][0][4][0][4][32][51][0][5][128][1][2][1][1][133][32][52][0][5][128][2][2][1][1][134][32][11][0][1][2][2][32][21][0][1][2][2]
129.007  PORT         [32][23][0][2][0][0][0][32][102][0][1][1][1][32][105][0][2][1][0][1][32][115][0][1][0][0][160][111][0][5][0][0][0][12][254][10][13]
129.008  PORT         [OTERM CR]
129.009  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
# Time base 50 ms/div.
129.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
129.011  PORT         #0[32][111][0][5][0][0][0][6][255][5][160][113][0][5][255][255][255][255][255][251]
129.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
129.013  TARGET
129.014  5520         900mV                        5H             SI    S  2W
129.015  MATH         @Cmd = "QM 21"
129.016  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
129.017  MATH         MEM = MEM / 1E-3
129.018  EVAL   -e MEM >= 630:[32]900 mV @ 5 Hz

130.001  HEAD         AC COUPLED LF TEST, Input B: 500 mV/div @ 60 Hz
130.002  CALL         Sub Fluke ScopeMeter Program Setup RS-232
130.003  PORT         #0[32][111][0][5][0][0][0][12][254][10][160][113][0][5][255][255][255][254][254][249]
130.004  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
130.005  5520         900mV                        60H            SI    S  2W
130.006  TARGET       -m
130.007  MATH         @Cmd = "QM 21"
130.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
130.009  MATH         MEM = MEM / 1E-3
130.010  MEMCX        900mV          1.9% 10U      60H

131.001  5520         *                                                 S
131.002  END

131.003  EVAL   Increment Line Number

# ====== Input A&B Volt Peak Measurement Test ===============================

132.001  LABEL        AB_VPK
132.002  RSLT         =
132.003  HEAD         {PEAK MEASUREMENT}
132.004  RSLT         =
132.005  HEAD         PEAK MEASUREMENT TEST, {Input A}: 100 mV/div
# Set measurement delay to 6 seconds.
132.006  MATH         @Wait = 6
132.007  TARGET       -p
132.008  CALL         Sub Fluke ScopeMeter Default Setup RS-232
# A&B on, 20 MHz; A&B 100 mV/div; Reading (A&B) Vpp; Trace B center;
# A&B Probe 1:1; manual ranging; 1 ms/div.
132.009  CALL         Sub Fluke ScopeMeter Program Setup RS-232
# Command too long for single statement. Cannot use OTERM.
132.010  PORT         [OTERM NONE]
132.011  PORT         #0[32][10][0][2][128][2][130][32][20][0][2][128][2][130][32][14][0][5][0][0][0][8][255][7][32][24][0][5][0][0][0][8][255][7][32][51][0][5][128][1][4][1][1][135][32][52][0][5][128][2][4][1][1][136][32][23][0][2][0][0][0]
132.012  PORT         [32][11][0][1][2][2][32][21][0][1][2][2][32][115][0][1][0][0][32][111][0][5][0][0][0][12][253][9][160][113][0][5][255][255][255][254][253][248][13]
132.013  PORT         [OTERM CR]
132.014  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
132.015  5520         0.60Vpp                      1kH            SI    S  2W
132.016  TARGET       -m
132.017  MATH         @Cmd = "QM 11"
132.018  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
132.019  MEMCX  1     0.60Vpp        0.04U         100mV/div

133.001  RSLT         =
133.002  HEAD         PEAK MEASUREMENT TEST, {Input B}: 100 mV/div
133.003  TARGET       -p
133.004  5520         0.60Vpp                      1kH            SI    S  2W
133.005  TARGET       -m
133.006  MATH         @Cmd = "QM 21"
133.007  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
133.008  MEMCX  1     0.60Vpp        0.04U         100mV/div

134.001  5520         *                                                 S
134.002  END
